<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="true">
        <shape>
            <solid android:color="@color/dark_black"/>
            <corners android:radius="4dp"/>
        </shape>
    </item>
    <item>
        <selector>
            <item
                android:state_enabled="true"
                android:state_pressed="true">
                 <color android:color="@color/dark_gradient_end"/>
            </item>
        </selector>
    </item>
</layer-list>
